.version.norfolk_plains_northern_tasmania_family_history___our_store /* version checker */
{
	color: #000007;
	background-color: #47BFE7;
}

.html
{
	background-color: #86AD4F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3284px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #BAD595;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
}

#u401
{
	z-index: 25;
	width: 911px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: -4px;
	left: -4px;
}

#u396
{
	z-index: 27;
	width: 592px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 14px;
	left: -5px;
}

#ppu532-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 649px;
}

#pu532-4
{
	width: 0.01px;
}

#u532-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 2px;
}

#u413
{
	z-index: 33;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u419
{
	z-index: 35;
	width: 38px;
	margin-right: -10000px;
	left: 203px;
}

#u408
{
	z-index: 31;
	width: 177px;
	margin-left: 64px;
	margin-top: 186px;
}

#u402
{
	z-index: 26;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 172px;
	left: 910px;
}

#u403
{
	z-index: 29;
	width: 108px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 583px;
}

#pu547-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 21px;
}

#u547-4
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u345
{
	z-index: 43;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 672px;
}

#u347
{
	z-index: 44;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u346-4
{
	z-index: 45;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #613A14;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1px;
}

#pu401,#pu77
{
	width: 0.01px;
	margin-left: 20px;
}

#u77
{
	z-index: 2;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 485px;
}

#u556
{
	z-index: 53;
	width: 88px;
	height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u618
{
	z-index: 54;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu557
{
	width: 0.01px;
	margin-left: 12px;
}

#u557
{
	z-index: 80;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u560-9
{
	z-index: 82;
	width: 424px;
	min-height: 57px;
	background-color: transparent;
	font-size: 24px;
	color: #603813;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 91px;
}

#ppu551
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 21px;
}

#u551
{
	z-index: 78;
	width: 143px;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u561
{
	z-index: 73;
	width: 160px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 42px;
	position: relative;
}

#u369
{
	z-index: 74;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u374
{
	z-index: 76;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 86px;
}

#u562
{
	z-index: 91;
	width: 121px;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 29px;
	position: relative;
}

#u562_img
{
	padding-right: 1px;
}

#u330-18
{
	z-index: 55;
	width: 667px;
	min-height: 318px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u330-4
{
	font-size: 14px;
	color: #603813;
	font-weight: normal;
}

#u330-2,#u330-5,#u330-6,#u330-8
{
	font-size: 18px;
	color: #603813;
	font-weight: bold;
}

#u330-10
{
	font-size: 14px;
	color: #613A14;
	font-weight: normal;
}

#u330-11,#u330-12
{
	font-size: 24px;
	color: #613A14;
	font-weight: bold;
}

#u330-14
{
	font-size: 24px;
	color: #613A14;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u330-16
{
	font-size: 14px;
	color: #613A14;
	font-weight: bold;
}

#u330-15
{
	font-weight: normal;
}

#pu567
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 16px;
}

#u567
{
	z-index: 93;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u616-6
{
	z-index: 179;
	width: 727px;
	min-height: 76px;
	background-color: transparent;
	color: #613A14;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 164px;
}

#pu575
{
	width: 0.01px;
	margin-top: 43px;
}

#u575
{
	z-index: 95;
	width: 136px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u578-9
{
	z-index: 97;
	width: 424px;
	min-height: 57px;
	background-color: transparent;
	font-size: 24px;
	color: #603813;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 141px;
}

#u560-2,#u560-4,#u578-2,#u578-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u560-2  span,#u560-4  span,#u330-14  span,#u578-2  span,#u578-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u560,#u560-3,#u330-13,#u578,#u578-3
{
	font-size: 18px;
}

#ppu666
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 30px;
}

#pu666
{
	width: 0.01px;
	margin-right: -10000px;
}

#u666
{
	z-index: 168;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u585
{
	z-index: 171;
	width: 57px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u579
{
	z-index: 169;
	width: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 66px;
}

#u591
{
	z-index: 166;
	width: 55px;
	background-color: transparent;
	margin-left: 38px;
	margin-top: 17px;
	position: relative;
}

#u597
{
	z-index: 173;
	width: 59px;
	background-color: transparent;
	margin-left: 36px;
	margin-top: 17px;
	position: relative;
}

#u374_img,#u597_img
{
	padding-bottom: 1px;
}

#u603
{
	z-index: 175;
	width: 118px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 49px;
	position: relative;
}

#u609
{
	z-index: 177;
	width: 139px;
	background-color: transparent;
	margin-left: 5px;
	margin-top: 453px;
	position: relative;
}

#u614-60
{
	z-index: 106;
	width: 727px;
	min-height: 892px;
	background-color: transparent;
	color: #613A14;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 171px;
}

#u617-6
{
	z-index: 185;
	width: 727px;
	min-height: 102px;
	background-color: transparent;
	color: #613A14;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 907px;
	left: 170px;
}

#u616-2,#u614-2,#u614-9,#u614-18,#u614-26,#u617-2
{
	font-size: 18px;
	font-weight: bold;
}

#u616-4,#u614-4,#u614-5,#u614-6,#u614-7,#u614-11,#u614-12,#u614-13,#u614-14,#u614-15,#u614-16,#u614-20,#u614-21,#u614-22,#u614-23,#u614-24,#u614-28,#u614-29,#u614-31,#u614-32,#u614-34,#u614-35,#u614-37,#u614-38,#u614-40,#u614-41,#u614-43,#u614-44,#u614-46,#u614-47,#u614-49,#u614-50,#u614-52,#u614-53,#u614-55,#u614-56,#u614-57,#u614-58,#u617-4
{
	font-size: 14px;
	font-weight: normal;
}

#u693
{
	z-index: 191;
	width: 654px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 44px;
	position: relative;
}

#u695-5
{
	z-index: 192;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#ppu696
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: -4px;
}

#pu551,#pu696
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u696
{
	z-index: 197;
	width: 117px;
	background-color: transparent;
	position: relative;
}

#u765
{
	z-index: 290;
	width: 117px;
	background-color: transparent;
	margin-left: 9px;
	margin-top: 160px;
	position: relative;
}

#u770
{
	z-index: 292;
	width: 122px;
	background-color: transparent;
	margin-left: 7px;
	margin-top: 68px;
	position: relative;
}

#u775
{
	z-index: 294;
	width: 113px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 168px;
	position: relative;
}

#u818
{
	z-index: 296;
	width: 125px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 153px;
	position: relative;
}

#u770_img,#u818_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u702-91
{
	z-index: 199;
	width: 728px;
	min-height: 900px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 162px;
}

#u702-38
{
	color: #5D6615;
	font-weight: bold;
}

#u702-13,#u702-27,#u702-59
{
	font-weight: bold;
}

#u702-2,#u702-4,#u702-5,#u702-7,#u702-8,#u702-10,#u702-11,#u702-15,#u702-17,#u702-18,#u702-19,#u702-21,#u702-22,#u702-24,#u702-25,#u702-30,#u702-31,#u702-32,#u702-33,#u702-35,#u702-36,#u702-41,#u702-42,#u702-43,#u702-44,#u702-45,#u702-47,#u702-48,#u702-50,#u702-51,#u702-53,#u702-54,#u702-56,#u702-57,#u702-62,#u702-64,#u702-65,#u702-67,#u702-68,#u702-69,#u702-70,#u702-72,#u702-74,#u702-75,#u702-77,#u702-79,#u702-81,#u702-83,#u702-84,#u702-85,#u702-86,#u702-87
{
	color: #603813;
}

#pu350
{
	width: 0.01px;
	margin-top: 41px;
}

#u350
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u285
{
	z-index: 4;
	width: 960px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u286-15
{
	z-index: 5;
	width: 586px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 129px;
}

#u288-5
{
	z-index: 20;
	width: 209px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 751px;
}

#u503
{
	z-index: 37;
	width: 100px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#u403_img,#u503_img
{
	padding-right: 9px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

